Bug 5219 - [UPDATE REQUEST] packagekit 0.8.11 -> 1.0.5
: [UPDATE REQUEST] packagekit 0.8.11 -> 1.0.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-03-19 16:28 MSK by Denis Silakov
Modified: 2015-03-30 11:43 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-03-19 16:28:55 MSK
Advisory:

Updated packagekit to 1.0.5, rebuilt packagekit-qt. gnome-packagekit and apper with the new packagekit libraries.

Build lists:
(packagekit)
https://abf.io/build_lists/2474123
https://abf.io/build_lists/2474124

(gnome-packagekit)
https://abf.io/build_lists/2474130
https://abf.io/build_lists/2474131

(apper)
https://abf.io/build_lists/2474146
https://abf.io/build_lists/2474147

(packagekit-qt)
https://abf.io/build_lists/2474142
https://abf.io/build_lists/2474143
Comment 1 Denis Silakov 2015-03-19 16:30:54 MSK
Note for testers:

apper is known to be very slow in our systems. It can be used to install/update a couple of packages, but update of several hundreds of packages can take very long time (or finish with error after timeout).
Comment 2 Vladimir Potapov 2015-03-26 19:02:52 MSK
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-03-30 09:02:30 MSD
packagekit-1.0.5-1
https://abf.io/build_lists/2474123
https://abf.io/build_lists/2474124

gnome-packagekit-3.14.0-1
https://abf.io/build_lists/2474130
https://abf.io/build_lists/2474131

apper-0.9.1-1
https://abf.io/build_lists/2474146
https://abf.io/build_lists/2474147

packagekit-qt-0.9.5-1
https://abf.io/build_lists/2474142
https://abf.io/build_lists/2474143
******************************** Advisory **************************
Updated packagekit to 1.0.5, rebuilt packagekit-qt. gnome-packagekit and apper with the new packagekit libraries.
********************************************************************
QA Verified